<?php
include("dist/config/koneksi.php");
include("home_top.php");
$tanggal = date('Y-m-d');
$tanggal_lahir = date('Y-m-d');
include("dist/function/format_tanggal.php");
include("dist/function/format_rupiah.php");
?>

<div class="container mt-5">
  <h1 class="text-center mb-4">Form Permohonan Keterangan Pengambilan KTP</h1>

  <form class="form-horizontal" action="keteranganktp_insert.php" method="POST" enctype="multipart/form-data">
  <div class="mb-3">
      <label for="nama" class="form-label">Id Penduduk</label>
      <input type="number" class="form-control" id="id_penduduk" name="id_penduduk" placeholder="Masukkan Id Penduduk">
    </div>
    <div class="mb-3">
      <label for="alamat" class="form-label">Keterangan</label>
      <textarea class="form-control" id="keterangan" name="keterangan" rows="3" placeholder="Masukkan Keterangan "></textarea>
    </div>
   
    <div class="mb-3">
    <label for="alamat" class="form-label">Tanggal Permohonan</label>
    <input type="text" name="tanggal" class="form-control" placeholder="Nama Lengkap" value="<?php echo $tanggal; ?>" required>
    </div>
    
    <button type="submit" class="btn btn-primary" name="simpan">Simpan</button>
  </form>
</div>

<?php
include("home_bottom.php");
?>